:root {
    --main-font: Helvetica Neue, "Open Sans", Arial, sans-serif;
    --main-font-h: Helvetica Neue, "Open Sans", Arial, sans-serif;
    /*--main-font-h: 'Times New Roman', serif;*/
    --text-size: 20px;
    /*--text-size-h: 26px;*/
    --text-size-h: 20px;
    --line-height: 1.4em;
    --primary-color: rgba(1,77,1,1);
    /*--header-footer-bg-color: rgba(1,77,1,1);
    --header-footer-font-color: #FFFFFF;*/
    --header-footer-bg-color: #FFFFFF;
    --header-footer-font-color: #222222;
    --nav-hover-color: rgba(1,77,1,1);
    --nav-rd-color: rgba(1,77,1,1);
    --a-color: rgba(1,77,1,1);
    --a-hover-color: rgba(1,77,1,1);
    --navbar-toggle-btn-color: rgba(1,77,1,1);
    --navbar-wrap-bg-color: rgba(202, 181, 255,1);
}

html {
    scroll-behavior: smooth;
}

html,
body {
    font-family: var(--main-font);
    font-size: var(--text-size);
    color: #222222;
    letter-spacing: 0;
    line-height: var(--line-height);
}

a {
    color: var(--a-color);
}

a:hover {
    color: var(--a-hover-color);
    text-decoration: underline;
}

.page section figure {
    text-align: left;
    margin: 0;
}

.page section figure img {
    display: inline-block;
}

.page section h1 {
    font-family: var(--main-font);
    font-weight: 400;
    font-size: 46px;
    color: var(--primary-color);
}

.page section h2 {
    font-family: var(--main-font);
    font-weight: 400;
    font-size: 36px;
}

.page section h3 {
    font-family: var(--main-font-h);
    font-weight: bold;
    font-size: var(--text-size-h);
    line-height: var(--line-height);
    /*font-style: italic;*/
    margin-bottom: 0;
}

.page section h4 {
    font-family: var(--main-font-h);
    font-weight: bold;
    font-size: var(--text-size-h);
    /*font-style: italic;*/
    margin-bottom: 0;
}

.page section p {
    font-family: var(--main-font);
    font-size: var(--text-size);
}

.page section dd,
.page section dt {
    font-family: var(--main-font);
    font-size: var(--text-size);
}

.page section ul {
    font-family: var(--main-font);
    font-weight: 400;
    font-size: var(--text-size);
    list-style-type: disc;
    margin-inline-end: 0;
    margin-inline-start: .5em;
    padding-inline-end: 0;
    padding-inline-start: 1.3em;
}

.page section ul li {
    font-style: inherit;
    font-weight: inherit;
    letter-spacing: normal;
    line-height: inherit;
}

.page > section {
    background: rgba(217,223,214);
    background: rgba(255,255,255);
}

.page > section:nth-child(2n) {
    background: rgba(255,255,255);
}

footer,
#header-top {
    background: var(--header-footer-bg-color);
    color: var(--header-footer-font-color);
    font-size: 14px;
    text-align: center;
    padding: 4px 0px;
}

footer {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 80px !important;
    padding-bottom: 20px !important;
}

footer a {
    color: #FFFFFF;
    color: var(--header-footer-font-color);
}

footer a:hover {
    color: #FFFFFF;
    color: var(--header-footer-font-color);
    text-decoration: underline;
}

#footer-top {
    padding-bottom: 180px;
}

#footer-copyright {
    font-size: 10px;
}

.footer-nav,
.footer-nav li {
    list-style: none;
    text-transform: uppercase;
    line-height: 3em;
}

header .rd-nav-link {
    font-family: var(--main-font);
    letter-spacing: 0;
    color: #000000 !important;
    text-transform: uppercase;
    font-size: 16px;
}

header .rd-nav-link:hover {
    color: var(--nav-hover-color) !important;
}

.breadcrumbs-custom-title {
    text-align: center;
}

.rd-navbar-classic.rd-navbar-static .rd-navbar-main {
    padding: 0;
}
.rd-navbar-static .rd-nav-item {
    padding: 0;
    letter-spacing: 0;
    font-family: var(--main-font);
    color: #000000 !important;
}

.rd-navbar-static .rd-nav-item:hover {
    color: var(--nav-hover-color) !important;
}

.section-md {
    padding-top: 90px;
    padding-bottom: 90px;
}

body.maintenance header + div + section,
body.notfound header + div + section {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
    min-height: 400px;
}

.layout-3-container {
    position: relative;
}

.layout-3-col-0:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    bottom: 0;
    background: var(--primary-color);
}

.layout-3-col,
.layout-2-col {
    margin-bottom: 40px;
}

.layout-2-item {
    padding: 15px !important;
}

.layout-4-row-bottom > *,
.layout-contact-col,
.layout-3-col,
.layout-2-col {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
}

@media (max-width: 1199px) {
    .layout-3-col,
    .layout-2-col {
        margin-bottom: 10px;
    }
    .layout-4-row-bottom > *,
    .layout-contact-col,
    .layout-3-col,
    .layout-2-col {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.layout-3-col .text-content + dl {
    margin-top: 15px;
}

blockquote {
    margin: 0;
    padding: 0;
    position: relative;
    width: 60%;
    /*min-width: 400px;
    max-width: 820px;*/
    width: 100%;
    font-size: 1.25vw;
    line-height: 1.4;
    text-rendering: optimizeLegibility;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-osx-fon-smoothing: grayscale;
    font-style: italic;
    display: inline-block;
}

blockquote p:first-of-type:before {
    /*content: '\201c';*/
    /*position: absolute;
    left: -.5em;*/
}

blockquote p:last-of-type:after {
    /*content: '\201d';*/
    /*position: absolute;*/
}

blockquote p {
    position: relative;
    margin: 0;
    display: inline-block;
}

blockquote p i:before {
    content: '–';
    padding-right: 5px;
}

blockquote p i {
    display: block;
}

blockquote + p:before {
    padding-left: 20px;
    display: inline-block;
}

blockquote + p:before {
    /*content: '–';*/
    /*position: absolute;
    left: 18px;
    text-align: left !important;*/
}

.layout-4-row-top > .col-md-4 {
    height: 80vh;
}

.layout-4-row-top-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 50%;
}

.layout-4-row-bottom > * {
    /*padding-top: 80px;
    padding-bottom: 80px;*/
}

.layout-4-container-bottom {
    /*margin-bottom: -90px;*/
}

.layout-4-container-top {
    /*margin-top: -90px;*/
}

.layout-4-row-top-caption {
    display: grid;
}

.layout-4-row-top-caption .layout-4-row-top-caption-h3 {
    align-self: start;
    justify-self: center;
    display: block;
    text-align: center;
    margin-top: 60px;
}

.layout-4-row-top-caption .layout-4-row-top-caption-h4 {
    align-self: end;
    justify-self: center;
    display: block;
    text-align: center;
    margin-bottom: 60px;
}

@media (max-width: 767px) {
    .layout-4-container-bottom .layout-4-row-top-img {
        min-height: 600px;
        background-position: top center;
    }
}

@media (min-width: 1400px) {
    .layout-3-row > .col {
        -ms-flex: 0 0 20% !important;
        flex: 0 0 20% !important;
        max-width: 20% !important;
    }
    .layout-3-row > .col.layout-3-col-extra {
        -ms-flex: 0 0 80% !important;
        flex: 0 0 80% !important;
        max-width: 80% !important;
    }
    .layout-3-row > .col:first-child {
        margin-left: 0% !important;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .layout-3-row > .col {
        -ms-flex: 0 0 33.3% !important;
        flex: 0 0 33.3% !important;
        max-width: 33.3% !important;
    }
    .layout-3-row > .col.layout-3-col-extra {
        -ms-flex: 0 0 66.6% !important;
        flex: 0 0 66.6% !important;
        max-width: 66.6% !important;
    }
    .layout-3-row > .col:nth-child(2n) {
        margin-left: 33.3% !important;
    }
    .layout-3-row > .col:nth-child(2) {
        margin-left: 0% !important;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .layout-3-row > .col {
        -ms-flex: 0 0 66.6% !important;
        flex: 0 0 66.6% !important;
        max-width: 66.6% !important;
        margin-left: 33.3% !important;
    }
    .layout-3-row > .col:nth-child(2n) {
        margin-left: 33.3% !important;
    }
    .layout-3-row > .col:nth-child(2) {
        margin-left: 0% !important;
    }
    .layout-3-row > .col:first-child {
        margin-left: 0% !important;
        -ms-flex: 0 0 33.3% !important;
        flex: 0 0 33.3% !important;
        max-width: 33.3% !important;
    }
}

@media (max-width: 767px) {
    .layout-3-row > .col {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        margin-left: 0% !important;
    }
}

@media (max-width: 559px) {
    .layout-3-row dt,
    .layout-3-row dd {
        width: 25% !important;
    }
    .layout-3-row dl dt:nth-child(1) {
        width: auto !important;
    }
    .layout-3-row dl dd:nth-child(2) {
        text-align: left;
    }
    .layout-3-row dl dt:nth-child(3) {
        text-align: right;
    }
}

@media (min-width: 1500px) {
    .layout-2-row > .col {
        -ms-flex: 0 0 25% !important;
        flex: 0 0 25% !important;
        max-width: 25% !important;
    }
    /*.layout-2-row > .col:nth-child(4n+1) {
       margin-left: 25% !important;
    }
    .layout-2-row > .col:first-child {
       margin-left: 0% !important;
    }*/
    /*.layout-2-row > .col:nth-child(2n+2) {
        margin-left: 33.3% !important;
    }*/
    .layout-2-row > .layout-2-col-2 {
        margin-left: 25% !important;
    }
    .layout-2-row > .layout-2-col-4,
    .layout-2-row > .layout-2-col-6 {
        margin-left: 50% !important;
    }
}

@media (min-width: 1200px) and (max-width: 1499px) {
    .layout-2-row > .col {
        -ms-flex: 0 0 33.3% !important;
        flex: 0 0 33.3% !important;
        max-width: 33.3% !important;
    }
    /*.layout-2-col-fake {
        display: none;
    }*/
    .layout-2-row > .layout-2-col-2,
    .layout-2-row > .layout-2-col-4,
    .layout-2-row > .layout-2-col-6 {
       margin-left: 33.3% !important;
    }
    .layout-2-row > .col:nth-child(2) {
       margin-left: 0% !important;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .layout-2-row > .col {
        -ms-flex: 0 0 66.6% !important;
        flex: 0 0 66.6% !important;
        max-width: 66.6% !important;
        margin-left: 33.3% !important;
    }
    .layout-2-row > .col:nth-child(2n) {
       margin-left: 33.3% !important;
    }
    .layout-2-row > .col:nth-child(2) {
        margin-left: 0% !important;
    }
    .layout-2-row > .col:first-child {
       margin-left: 0% !important;
        -ms-flex: 0 0 33.3% !important;
        flex: 0 0 33.3% !important;
        max-width: 33.3% !important;
    }
}

@media (max-width: 767px) {
    .layout-2-row > .col {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        margin-left: 0% !important;
    }
}

@media screen and (max-width: 1600px) {
    blockquote {
        font-size: 2vw;
    }
}

@media all and (max-width: 1200px) {
    blockquote {
        font-size: 2.5vw;
    }
}

@media all and (max-width: 600px) {
    blockquote {
        font-size: 18px;
    }
    blockquote {
        width: 100%;
        min-width: 100%;
    }
}

@media (min-width: 992px) {
    .rd-navbar-wrap {
        min-height: 0px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

@media (max-width: 991px) {
    #footer-top {
        padding-bottom: 40px;
    }
    footer .brand-logo-light {
        margin-bottom: 40px;
    }
    .rd-navbar-fixed .rd-navbar-panel {
        height: 50px;
        padding: 2px 0;
    }
    .rd-navbar-fixed .rd-navbar-toggle {
        margin: 0;
    }
    html.rd-navbar-fixed-linked .page {
        padding-top: 50px;
    }
    .rd-navbar-fixed .rd-navbar-brand {
        margin-top: 0;
    }
    .rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span {
        background-color: var(--navbar-toggle-btn-color);
    }
    .rd-navbar-toggle.active span {
        background: transparent;
    }
    .rd-navbar-toggle.active span:before, .rd-navbar-toggle.active span:after {
        top: 0;
        width: 45px;
    }
    .rd-navbar-toggle.active span:before {
        left: 5px;
        top: 15px;
        -webkit-transform: rotate3d(0, 0, 1, -45deg);
        transform: rotate3d(0, 0, 1, -45deg);
    }
    .rd-navbar-toggle.active span:after {
        left: 5px;
        top: -13px;
        -webkit-transform: rotate3d(0, 0, 1, 45deg);
        transform: rotate3d(0, 0, 1, 45deg);
    }
    .rd-navbar-fixed .rd-navbar-nav-wrap {
        background: var(--navbar-wrap-bg-color);
    }
    .rd-navbar-fixed .rd-nav-item:hover .rd-nav-link, .rd-navbar-fixed .rd-nav-item.focus .rd-nav-link, .rd-navbar-fixed .rd-nav-item.active .rd-nav-link, .rd-navbar-fixed .rd-nav-item.opened .rd-nav-link {
        background: transparent;
    }
    .rd-navbar-fixed .rd-navbar-nav-wrap {
        width: 100%;
    }
    .rd-navbar-fixed .rd-nav-item .rd-nav-link {
        text-align: center;
        font-size: 24px !important;
        color: var(--nav-rd-color) !important;
    }
}

.rd-mailform .form-wrap-off .form-label {
    display: none;
}

.form-control:focus {
    background-color: #fff;
    box-shadow: none;
}

.rd-mailform .form-wrap-off {
    border-bottom: 1px solid #222222;
    margin-bottom: 30px;
}

.rd-mailform .form-control {
    background-color: transparent;
    border: 0;
    box-sizing: border-box;
    line-height: 24px;
    margin: 0;
    min-width: 0;
    padding: 8px 12px 20px;
    padding-left: 0;
    vertical-align: middle;
    width: 100%;
}

.rd-mailform button {
    font-style: italic;
    font-size: 20px;
    border: 1px solid #222222;
    background: transparent;
    color: #222222;
    border-radius: 25px;
    padding: 10px 45px;
}

.rd-mailform button:hover {
    border: 1px solid #222222;
    background: #222222;
    color: #FFFFFF;
}

.doc-item {
    display: inline-block;
    margin-right: 15px;
    transition: background-color .6s ease, transform .6s;
    border: 1px solid var(--primary-color);
    margin-bottom: 15px;
    max-width: 29%;
}

.doc-item img {
    max-width: 100%;
}

.doc-item:hover {
    transform: scale(1.1);
}

.layout-title-col {
    background: var(--primary-color);
    color: #FFFFFF;
    background: #FFFFFF;
    color: #000000;
    padding-top: 15px;
}

#ui-to-top {
    position: fixed;
    right: 10px;
    bottom: 10px;
    background: #FFFFFF;
    color: var(--primary-color);
    width: 50px;
    height: 50px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none !important;
}

#ui-to-top:hover {
    color: #FFFFFF !important;
    background: var(--primary-color);
}

#ui-to-top.fa-angle-up:before {
    content: "\f106";
    color: var(--primary-color);
    font-size: 38px;
    text-decoration: none !important;
    line-height: 44px;
}

#ui-to-top.fa-angle-up:hover:before {
    color: #FFFFFF;
}

.layout-0-item-1 {
    height: calc(100vh - 200px);
    background-size: 400px auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.layout-0-item-3 {
    height: 1200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.layout-0-item-2 {
    padding-bottom: 60px;
}

.layout-0-item-2 img {
    max-width: 100%;
}


.layout-2-item-wrapper {
    padding: 0;
}

@media (min-width: 1200px) {
    .extra-content {
        -moz-column-count: 2;
        -moz-column-gap: 35px;
        -webkit-column-count: 2;
        -webkit-column-gap: 35px;
        column-count: 2;
        column-gap: 25px;
        clear: both;
        padding-bottom: 120px;
    }
    .layout-2-item {
        width: 50%;
        float: left;
    }
    .layout-2-item-wrapper .layout-2-item:nth-last-child(2),
    .layout-2-item-wrapper .layout-2-item:nth-last-child(1) {
        border-bottom: none !important;
    }
}

.layout-2-item {
    border-bottom: 1px solid var(--header-footer-font-color);
    margin-bottom: 30px;
    margin-top: 20px;
}

.docs-wrapper {
    margin-top: 35px;
}

@media (max-width: 640px) {
    .extra-content {
        padding: 15px;
    }
}
